html {
    background-color: #006600;
}
body {
    font-size: 20px;
    padding: 60px;
}
.content {
    width: 800px;
    margin: 0 auto;
    padding: 60px;
    background-color: #ffffff;
}
.heading {
    margin: 15px auto;
    text-align: center;
    font-weight: bold;
    text-decoration: underline;
}
.heading-two {
    margin: 15px auto;
    font-weight: bold;
    text-decoration: underline;
}
.fn {
    border-top: 1px solid #000000;
    text-indent: 0;
    font-size: 16px;
    line-height: 1.5;
}
.qt {
    margin-left: 80px;
    margin-right: 80px;
    text-indent: 0;
    line-height: 1.5;
}
ol {
    margin: 10px 10px 10px 80px;
    padding: 0;
}
ol li {
    margin: 0;
    padding: 10px 10px 10px 20px;
    line-height: 1.5;
}
ul {
    font-size: 14px;
    list-style: none;
    margin: 0;
    padding: 0;
}
ul li {
    display: block;
    font-size: 14px;
    list-style: none;
    padding: 10px 10px 10px 20px;
    line-height: 1.5;
}
sup {
    font-size: 12px;
}
.code {
    margin: 0 10px;
    padding: 0 10px;
    font-family: Consolas, Monaco, Menlo, Consolas, 'Courier New', monospace;
    font-size: 14px;
    line-height: 1.2 !important;
}
.code strong {
    display: block;
    margin: 8px 0 0 0;
}
.code div {
    text-indent: 40px;
}
